version: 5.12.0
files:
  - url: camunda-modeler-5.12.0-mac.dmg
    sha512: FAQnvsn8f//DizLwISmnu8YUdjzh2yzwnWqgU6dlK0AXXQxFJApK8eLUJTMEqL2ZnXLPUm9+/p6jr6/Zg/f/gg==
    size: 102765227
path: camunda-modeler-5.12.0-mac.dmg
sha512: FAQnvsn8f//DizLwISmnu8YUdjzh2yzwnWqgU6dlK0AXXQxFJApK8eLUJTMEqL2ZnXLPUm9+/p6jr6/Zg/f/gg==
releaseDate: '2023-06-12T08:51:51.233Z'
